
.feature {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  margin-bottom: 30px;
  margin-top: 15px;
}

.icon {
background: linear-gradient(232.92deg, #19C3F3 21.09%, #1952C7 76.52%);
  color: white;
  font-size: 22px;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  flex-shrink: 0;
}

.feature h3 {
  font-size: 22px;
  margin: 0 0 5px;
  color: #222;
  font-family: "Montserrat", sans-serif;
}

.feature p {
  margin: 0;
  color: #666;
  font-size: 16px;
   font-family: "Poppins", sans-serif;
}